name = "simplyskills-1.5.0+1.20.1"
filename = "simplyskills-1.5.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lyvwxqAy/versions/oWdYf42D/simplyskills-1.5.0%2B1.20.1.jar"
hash = "08c2ad9384e27cc64c6a08128d157cf7e5da75fad88bbb0b7c4ea3f6d5f712f1b60dd7d19462e4bcf3c66d63f40258b00c708633e1afa90f0f204ea24667fd6b"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "lyvwxqAy"
version = "oWdYf42D"
